<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en-US">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.11.0"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VICOLib: LiveInfoBoundariesVICOType Struct Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<script type="text/javascript" src="clipboard.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="cookie.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
  $(function() { init_search(); });
/* @license-end */
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr id="projectrow">
  <td id="projectlogo"><img alt="Logo" src="Logo.png"/></td>
  <td id="projectalign">
   <div id="projectname">VICOLib
   </div>
   <div id="projectbrief">Software documentation</div>
  </td>
    <td>        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <span id="MSearchSelect"                onmouseover="return searchBox.OnSearchSelectShow()"                onmouseout="return searchBox.OnSearchSelectHide()">&#160;</span>
          <input type="text" id="MSearchField" value="" placeholder="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.svg" alt=""/></a>
          </span>
        </div>
</td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.11.0 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search/",'.html');
/* @license-end */
</script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() { codefold.init(0); });
/* @license-end */
</script>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function(){initNavTree('a00050.html',''); initResizable(true); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<div id="MSearchResults">
<div class="SRPage">
<div id="SRIndex">
<div id="SRResults"></div>
<div class="SRStatus" id="Loading">Loading...</div>
<div class="SRStatus" id="Searching">Searching...</div>
<div class="SRStatus" id="NoMatches">No Matches</div>
</div>
</div>
</div>
</div>

<div class="header">
  <div class="summary">
<a href="#pub-attribs">Data Fields</a>  </div>
  <div class="headertitle"><div class="title">LiveInfoBoundariesVICOType Struct Reference</div></div>
</div><!--header-->
<div class="contents">

<p>VICO liveInfoBoundaries structure used in <a class="el" href="a00002.html#aa78966a74cf08003a7e41c8b3a0fcbe0" title="Returns boundary values for measured VICO live system status information values.">liveInfoBoundariesVICO()</a>.  
 <a href="#details">More...</a></p>

<p><code>#include &lt;<a class="el" href="a00008_source.html">types.h</a>&gt;</code></p>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a id="pub-attribs" name="pub-attribs"></a>
Data Fields</h2></td></tr>
<tr class="memitem:afbf9fe2625b44e5eb61f94cb15c8d60b" id="r_afbf9fe2625b44e5eb61f94cb15c8d60b"><td class="memItemLeft" align="right" valign="top"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#afbf9fe2625b44e5eb61f94cb15c8d60b">vInMin</a></td></tr>
<tr class="memdesc:afbf9fe2625b44e5eb61f94cb15c8d60b"><td class="mdescLeft">&#160;</td><td class="mdescRight">The lower boundary of the input voltage in V as 32 bit float.  <br /></td></tr>
<tr class="separator:afbf9fe2625b44e5eb61f94cb15c8d60b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa8212a257f9bff4bfcb794011e35892d" id="r_aa8212a257f9bff4bfcb794011e35892d"><td class="memItemLeft" align="right" valign="top"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#aa8212a257f9bff4bfcb794011e35892d">vInMax</a></td></tr>
<tr class="memdesc:aa8212a257f9bff4bfcb794011e35892d"><td class="mdescLeft">&#160;</td><td class="mdescRight">The upper boundary of the input voltage in V as 32 bit float .  <br /></td></tr>
<tr class="separator:aa8212a257f9bff4bfcb794011e35892d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab569584e1a77b92eb7dc46529ce8a797" id="r_ab569584e1a77b92eb7dc46529ce8a797"><td class="memItemLeft" align="right" valign="top"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#ab569584e1a77b92eb7dc46529ce8a797">p5vMin</a></td></tr>
<tr class="memdesc:ab569584e1a77b92eb7dc46529ce8a797"><td class="mdescLeft">&#160;</td><td class="mdescRight">The lower boundary of the +5V in V as 32 bit float.  <br /></td></tr>
<tr class="separator:ab569584e1a77b92eb7dc46529ce8a797"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1351bd414f1dcabc9d740d554b31c6f9" id="r_a1351bd414f1dcabc9d740d554b31c6f9"><td class="memItemLeft" align="right" valign="top"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#a1351bd414f1dcabc9d740d554b31c6f9">p5vMax</a></td></tr>
<tr class="memdesc:a1351bd414f1dcabc9d740d554b31c6f9"><td class="mdescLeft">&#160;</td><td class="mdescRight">The upper boundary of the +5V in V as 32 bit float.  <br /></td></tr>
<tr class="separator:a1351bd414f1dcabc9d740d554b31c6f9"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afa066d79067bb484560060f9252a0bfc" id="r_afa066d79067bb484560060f9252a0bfc"><td class="memItemLeft" align="right" valign="top"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#afa066d79067bb484560060f9252a0bfc">mcu3v3Min</a></td></tr>
<tr class="memdesc:afa066d79067bb484560060f9252a0bfc"><td class="mdescLeft">&#160;</td><td class="mdescRight">The lower boundary of the +3V3 power supply of the MCU in V as 32 bit float.  <br /></td></tr>
<tr class="separator:afa066d79067bb484560060f9252a0bfc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a9f81e64ef839a44acee16b2f12637d01" id="r_a9f81e64ef839a44acee16b2f12637d01"><td class="memItemLeft" align="right" valign="top"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#a9f81e64ef839a44acee16b2f12637d01">mcu3v3Max</a></td></tr>
<tr class="memdesc:a9f81e64ef839a44acee16b2f12637d01"><td class="mdescLeft">&#160;</td><td class="mdescRight">The upper boundary of the +3V3 power supply of the MCU in V as 32 bit float.  <br /></td></tr>
<tr class="separator:a9f81e64ef839a44acee16b2f12637d01"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a695308aa2e6f5f2079de44a18afde003" id="r_a695308aa2e6f5f2079de44a18afde003"><td class="memItemLeft" align="right" valign="top"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#a695308aa2e6f5f2079de44a18afde003">ref2v5Min</a></td></tr>
<tr class="memdesc:a695308aa2e6f5f2079de44a18afde003"><td class="mdescLeft">&#160;</td><td class="mdescRight">The lower boundary of the +2V5 reference voltage in V as 32 bit float.  <br /></td></tr>
<tr class="separator:a695308aa2e6f5f2079de44a18afde003"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8f3eaba39b7fb6c61131d250d6ca3e5b" id="r_a8f3eaba39b7fb6c61131d250d6ca3e5b"><td class="memItemLeft" align="right" valign="top"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#a8f3eaba39b7fb6c61131d250d6ca3e5b">ref2v5Max</a></td></tr>
<tr class="memdesc:a8f3eaba39b7fb6c61131d250d6ca3e5b"><td class="mdescLeft">&#160;</td><td class="mdescRight">The upper boundary of the +2V5 reference voltage in V as 32 bit float.  <br /></td></tr>
<tr class="separator:a8f3eaba39b7fb6c61131d250d6ca3e5b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac40095df101a4aa2a32b7dc53df4ac8f" id="r_ac40095df101a4aa2a32b7dc53df4ac8f"><td class="memItemLeft" align="right" valign="top"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#ac40095df101a4aa2a32b7dc53df4ac8f">hvMin</a></td></tr>
<tr class="memdesc:ac40095df101a4aa2a32b7dc53df4ac8f"><td class="mdescLeft">&#160;</td><td class="mdescRight">The lower boundary of the negative high voltage in V as 32 bit float.  <br /></td></tr>
<tr class="separator:ac40095df101a4aa2a32b7dc53df4ac8f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a29904e9dd9477810aa6b6e245acd65a5" id="r_a29904e9dd9477810aa6b6e245acd65a5"><td class="memItemLeft" align="right" valign="top"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#a29904e9dd9477810aa6b6e245acd65a5">hvMax</a></td></tr>
<tr class="memdesc:a29904e9dd9477810aa6b6e245acd65a5"><td class="mdescLeft">&#160;</td><td class="mdescRight">The upper boundary of the negative high voltage in V as 32 bit float.  <br /></td></tr>
<tr class="separator:a29904e9dd9477810aa6b6e245acd65a5"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:afd70afcb6f3399871ef55cd12b876d01" id="r_afd70afcb6f3399871ef55cd12b876d01"><td class="memItemLeft" align="right" valign="top"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#afd70afcb6f3399871ef55cd12b876d01">therm1Max</a></td></tr>
<tr class="memdesc:afd70afcb6f3399871ef55cd12b876d01"><td class="mdescLeft">&#160;</td><td class="mdescRight">The upper boundary of the thermistor temperature in degrees Celsius as 32 bit float.  <br /></td></tr>
<tr class="separator:afd70afcb6f3399871ef55cd12b876d01"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a0b95107825b9f6b86f126a5e155a6790" id="r_a0b95107825b9f6b86f126a5e155a6790"><td class="memItemLeft" align="right" valign="top"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a>&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="#a0b95107825b9f6b86f126a5e155a6790">therm2Max</a></td></tr>
<tr class="memdesc:a0b95107825b9f6b86f126a5e155a6790"><td class="mdescLeft">&#160;</td><td class="mdescRight">The upper boundary of the thermistor temperature in degrees Celsius as 32 bit float.  <br /></td></tr>
<tr class="separator:a0b95107825b9f6b86f126a5e155a6790"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Detailed Description</h2>
<div class="textblock"><p>VICO liveInfoBoundaries structure used in <a class="el" href="a00002.html#aa78966a74cf08003a7e41c8b3a0fcbe0" title="Returns boundary values for measured VICO live system status information values.">liveInfoBoundariesVICO()</a>. </p>
</div><h2 class="groupheader">Field Documentation</h2>
<a id="a29904e9dd9477810aa6b6e245acd65a5" name="a29904e9dd9477810aa6b6e245acd65a5"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a29904e9dd9477810aa6b6e245acd65a5">&#9670;&#160;</a></span>hvMax</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a> hvMax</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The upper boundary of the negative high voltage in V as 32 bit float. </p>

</div>
</div>
<a id="ac40095df101a4aa2a32b7dc53df4ac8f" name="ac40095df101a4aa2a32b7dc53df4ac8f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac40095df101a4aa2a32b7dc53df4ac8f">&#9670;&#160;</a></span>hvMin</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a> hvMin</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The lower boundary of the negative high voltage in V as 32 bit float. </p>

</div>
</div>
<a id="a9f81e64ef839a44acee16b2f12637d01" name="a9f81e64ef839a44acee16b2f12637d01"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a9f81e64ef839a44acee16b2f12637d01">&#9670;&#160;</a></span>mcu3v3Max</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a> mcu3v3Max</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The upper boundary of the +3V3 power supply of the MCU in V as 32 bit float. </p>

</div>
</div>
<a id="afa066d79067bb484560060f9252a0bfc" name="afa066d79067bb484560060f9252a0bfc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#afa066d79067bb484560060f9252a0bfc">&#9670;&#160;</a></span>mcu3v3Min</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a> mcu3v3Min</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The lower boundary of the +3V3 power supply of the MCU in V as 32 bit float. </p>

</div>
</div>
<a id="a1351bd414f1dcabc9d740d554b31c6f9" name="a1351bd414f1dcabc9d740d554b31c6f9"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1351bd414f1dcabc9d740d554b31c6f9">&#9670;&#160;</a></span>p5vMax</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a> p5vMax</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The upper boundary of the +5V in V as 32 bit float. </p>

</div>
</div>
<a id="ab569584e1a77b92eb7dc46529ce8a797" name="ab569584e1a77b92eb7dc46529ce8a797"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab569584e1a77b92eb7dc46529ce8a797">&#9670;&#160;</a></span>p5vMin</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a> p5vMin</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The lower boundary of the +5V in V as 32 bit float. </p>

</div>
</div>
<a id="a8f3eaba39b7fb6c61131d250d6ca3e5b" name="a8f3eaba39b7fb6c61131d250d6ca3e5b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8f3eaba39b7fb6c61131d250d6ca3e5b">&#9670;&#160;</a></span>ref2v5Max</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a> ref2v5Max</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The upper boundary of the +2V5 reference voltage in V as 32 bit float. </p>

</div>
</div>
<a id="a695308aa2e6f5f2079de44a18afde003" name="a695308aa2e6f5f2079de44a18afde003"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a695308aa2e6f5f2079de44a18afde003">&#9670;&#160;</a></span>ref2v5Min</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a> ref2v5Min</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The lower boundary of the +2V5 reference voltage in V as 32 bit float. </p>

</div>
</div>
<a id="afd70afcb6f3399871ef55cd12b876d01" name="afd70afcb6f3399871ef55cd12b876d01"></a>
<h2 class="memtitle"><span class="permalink"><a href="#afd70afcb6f3399871ef55cd12b876d01">&#9670;&#160;</a></span>therm1Max</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a> therm1Max</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The upper boundary of the thermistor temperature in degrees Celsius as 32 bit float. </p>

</div>
</div>
<a id="a0b95107825b9f6b86f126a5e155a6790" name="a0b95107825b9f6b86f126a5e155a6790"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a0b95107825b9f6b86f126a5e155a6790">&#9670;&#160;</a></span>therm2Max</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a> therm2Max</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The upper boundary of the thermistor temperature in degrees Celsius as 32 bit float. </p>

</div>
</div>
<a id="aa8212a257f9bff4bfcb794011e35892d" name="aa8212a257f9bff4bfcb794011e35892d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa8212a257f9bff4bfcb794011e35892d">&#9670;&#160;</a></span>vInMax</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a> vInMax</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The upper boundary of the input voltage in V as 32 bit float . </p>

</div>
</div>
<a id="afbf9fe2625b44e5eb61f94cb15c8d60b" name="afbf9fe2625b44e5eb61f94cb15c8d60b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#afbf9fe2625b44e5eb61f94cb15c8d60b">&#9670;&#160;</a></span>vInMin</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname"><a class="el" href="a00008.html#abad655ce3987edbc759b46415d1d0120">FloatType</a> vInMin</td>
        </tr>
      </table>
</div><div class="memdoc">

<p>The lower boundary of the input voltage in V as 32 bit float. </p>

</div>
</div>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="navelem"><a class="el" href="a00050.html">LiveInfoBoundariesVICOType</a></li>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.11.0 </li>
  </ul>
</div>
</body>
</html>
